Bug 148249 - HWCERT: IBM eServer xseries 450 (Model: 8688-5RX) [Goto Cert]
HWCERT: IBM eServer xseries 450 (Model: 8688-5RX)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7776 None None None 2012-07-12 05:29:21 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:48 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-02-16 16:09:59-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5308
Detail Notes: Itanium 2 1.4GHz 
<p> 
Quantity 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-16 15:38:25-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5308
Detail Notes: VGA compatible controller: ATI Technologies Inc Rage XL (rev 39)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-16 15:38:58-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5308
Detail Notes: IDE interface: VIA Technologies, Inc. Bus Master IDE (rev 6)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-16 15:39:08-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5308
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic (formerly NCR) 53c1030 (#2) (rev 7)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-16 15:39:17-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5308
Detail Notes: Broadcom 5704 Gigabit Ethernet Adapter<p> 
Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-16 15:39:25-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5308
Detail Notes: IBM-ESXS Model: ST336732LC (35GB) 
<p> 
Quantity: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-16 15:39:33-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5308
Detail Notes: 32GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-16 15:39:51-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5308
Detail Notes: HL-DT-STCD-RW/DVD Drive GCC-4160N<p><p> 
 
The use of ide-scsi on this system has been known to cause problems with writing CD's. Problems may also exist when using it for reading as well. The ide-scsi module is automatically loaded by the installer. You will need to follow the steps below after installation to disable ide-scsi and use the drive as a normal IDE/ATAPI device. 
<p> 
1.) Modify /etc/elilo.conf and remove all instances of hda=ide-scsi (depending on system configuration, it may be an ide device other than hda)<p> 
2.) Save this file and reboot your system.<p> 
3.) Verify that /dev/cdrom points to the IDE cdrom device from step 1, NOT /dev/scd0. (This should automatically happen as a result of step 2)<p> 
<p> 
Your CD/DVD drive should now function normally as a reader. 
<p> 
CD-Writing instructions:<p> 
Red Hat Enterprise Linux 3 supports writing of CD's through the ATAPI interface. To use cdrecord with an ATAPI device, you will need to modify the command line slightly:<p> 
Finding the location of your CD writer on the ATAPI bus: <p> 
cdrecord -dev=ATAPI --scanbus<p> 
Your command line output should looks something like:<p> 
Cdrecord 2.0 (ia64-unknown-linux-gnu) Copyright (C)<p> 1995-2002 J&#65533;rg Schilling<p> 
scsidev: 'ATAPI'<p> 
devname: 'ATAPI'<p> 
scsibus: -2 target: -2 lun: -2<p> 
Warning: Using ATA Packet interface.<p> 
Warning: The related libscg interface code is in pre alpha.<p> 
Warning: There may be fatal problems.<p> 
Using libscg version 'schily-0.7'<p> 
scsibus0:<p> 
       0,0,0     0) 'HL-DT-ST' 'RW/DVD GCC-4160N' '0012' Removable CD-ROM<p> 
       0,1,0     1) *<p> 
       0,2,0     2) *<p> 
       0,3,0     3) *<p> 
       0,4,0     4) *<p> 
       0,5,0     5) *<p> 
       0,6,0     6) *<p> 
       0,7,0     7) *<p> 
Once you have found the location of the CD writer on the ATAPI bus, in this case 0,0,0, you are now ready to begin writing.<p> 
To use cdrecord to write a .iso file to a blank CD-R/CD-RW you would use a command like:<p> 
cdrecord -dev=ATAPI:0,0,0 /path/to/cdimage.iso<p> 
The ATAPI: in the dev= statement tells cdrecord to use ATAPI bus rather than its default of SCSI. <p>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-16 16:09:51-05


Note You need to log in before you can comment on or make changes to this bug.